<li class="item flexrow" data-item-id="{{_id}}">
    <div class="item-name flexrow">
        <div class="item-image"><img src="{{img}}" title="{{name}}" width="24" height="24"/></div>
        <h4>{{name}}</h4>
    </div>
    <div class="item-dice align-center">
        {{#if (isDiceRollable data.dice)}} <i class="fas fa-dice-d20 rollable"></i> {{/if}}
        <select class="item-dice-select color-white" name="{{_id}}" data-type="String">
            {{#select data.dice }}
                {{> "systems/cthack/templates/parts/dice-sides-options-value.hbs"}}
            {{/select}}
        </select>
    </div>
    <div class="align-center">{{#if (equals type "weapon")}}{{localize (rangeDesc data.range)}}{{/if}}</div>                      
    <div class="item-controls">
        <a class="item-control item-edit" title="{{localize "CTHACK.Edit"}}"><i class="fas fa-edit"></i></a>
        <a class="item-control item-delete" title="{{localize "CTHACK.Delete"}}"><i class="fas fa-trash"></i></a>
    </div>
</li>